.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1317.component_ContentDisplay_Content {
 } #c1319.component_ContentDisplay_Content {
 } #c1320.component_ContentDisplay_Content {
 } #c1321.component_ContentDisplay_Content {
padding: 0px;  } #c1322.component_ContentDisplay_Content {
 } #c1323.component_ContentDisplay_Content {
 } #c1324.component_ContentDisplay_Content {
 } #c1325.component_ContentDisplay_Content {
 } #c1326.component_ContentDisplay_Content {
 } #c1327.component_ContentDisplay_Content {
 } #c1328.component_ContentDisplay_Content {
 } #c1329.component_ContentDisplay_Content {
 } #c1330.component_ContentDisplay_Content {
 } #c1331.component_ContentDisplay_Content {
 } #c1332.component_ContentDisplay_Content {
 } #c1333.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c1334.component_ContentDisplay_Content {
 } #c1335.component_ContentDisplay_Content {
 } #c1336.component_ContentDisplay_Content {
 } #c1337.component_ContentDisplay_Content {
 } #c1338.component_ContentDisplay_Content {
 } #c1339.component_ContentDisplay_Content {
 } #c1340.component_ContentDisplay_Content {
 } #c1341.component_ContentDisplay_Content {
 } #c1342.component_ContentDisplay_Content {
 } #c1343.component_ContentDisplay_Content {
 } #c1344.component_ContentDisplay_Content {
 } #c1345.component_ContentDisplay_Content {
 } #c1346.component_ContentDisplay_Content {
 } #c1347.component_ContentDisplay_Content {
 } #c1348.component_ContentDisplay_Content {
 } #c1349.component_ContentDisplay_Content {
 } #c1350.component_ContentDisplay_Content {
 } #c1351.component_ContentDisplay_Content {
 } #c1352.component_ContentDisplay_Content {
 } #c1353.component_ContentDisplay_Content {
 } #c1354.component_ContentDisplay_Content {
 } #c1355.component_ContentDisplay_Content {
 } #c1356.component_ContentDisplay_Content {
 } #c1357.component_ContentDisplay_Content {
 } #c1358.component_ContentDisplay_Content {
 } #c1359.component_ContentDisplay_Content {
 } #c1360.component_ContentDisplay_Content {
 } #c1361.component_ContentDisplay_Content {
 } #c1362.component_ContentDisplay_Content {
 } #c1363.component_ContentDisplay_Content {
 } #c1364.component_ContentDisplay_Content {
 } #c1365.component_ContentDisplay_Content {
 } #c1366.component_ContentDisplay_Content {
 } #c1367.component_ContentDisplay_Content {
 } #c1368.component_ContentDisplay_Content {
 } #c1369.component_ContentDisplay_Content {
 } #c1370.component_ContentDisplay_Content {
 } #c1371.component_ContentDisplay_Content {
 } #c1372.component_ContentDisplay_Content {
 } #c1373.component_ContentDisplay_Content {
 } #c1374.component_ContentDisplay_Content {
 } #c1375.component_ContentDisplay_Content {
 } #c1376.component_ContentDisplay_Content {
 } #c1377.component_ContentDisplay_Content {
 } #c1378.component_ContentDisplay_Content {
 } #c1379.component_ContentDisplay_Content {
 } #c1380.component_ContentDisplay_Content {
 } #c1381.component_ContentDisplay_Content {
 } #c1382.component_ContentDisplay_Content {
 } #c1383.component_ContentDisplay_Content {
 } #c1384.component_ContentDisplay_Content {
 } #c1385.component_ContentDisplay_Content {
 } #c1386.component_ContentDisplay_Content {
 } #c1387.component_ContentDisplay_Content {
 } #c1388.component_ContentDisplay_Content {
 } #c1389.component_ContentDisplay_Content {
 } #c1390.component_ContentDisplay_Content {
 } #c1391.component_ContentDisplay_Content {
 } #c1392.component_ContentDisplay_Content {
 } #c1393.component_ContentDisplay_Content {
 } #c1394.component_ContentDisplay_Content {
 } #c1395.component_ContentDisplay_Content {
 } #c1396.component_ContentDisplay_Content {
 } #c1397.component_ContentDisplay_Content {
 } #c1398.component_ContentDisplay_Content {
 } #c1399.component_ContentDisplay_Content {
 } #c1400.component_ContentDisplay_Content {
 } #c1401.component_ContentDisplay_Content {
 } #c1402.component_ContentDisplay_Content {
 } #c1403.component_ContentDisplay_Content {
 } #c1404.component_ContentDisplay_Content {
 } #c1405.component_ContentDisplay_Content {
 } #c1406.component_ContentDisplay_Content {
 } #c1407.component_ContentDisplay_Content {
 } #c1408.component_ContentDisplay_Content {
 } #c1409.component_ContentDisplay_Content {
 } #c1410.component_ContentDisplay_Content {
 } #c1411.component_ContentDisplay_Content {
 } #c1412.component_ContentDisplay_Content {
 } #c1413.component_ContentDisplay_Content {
 } #c1414.component_ContentDisplay_Content {
 } #c1415.component_ContentDisplay_Content {
 } #c1416.component_ContentDisplay_Content {
 } #c1417.component_ContentDisplay_Content {
 } #c1418.component_ContentDisplay_Content {
 } #c1419.component_ContentDisplay_Content {
 } #c1420.component_ContentDisplay_Content {
 } #c1421.component_ContentDisplay_Content {
 } #c1422.component_ContentDisplay_Content {
 } #c1423.component_ContentDisplay_Content {
 } #c1424.component_ContentDisplay_Content {
 } #c1425.component_ContentDisplay_Content {
 } #c1426.component_ContentDisplay_Content {
 } #c1427.component_ContentDisplay_Content {
 } #c1456.component_ContentDisplay_Content {
padding: 0;  } #c1456 .plain_content div{
width: 434px;
margin: auto;
color: #96070A;
font-size: 21px;
}
#c1456 h1
{
color:#96070A; }
@media screen and (max-width: 480px){
#c1456 .plain_content div{
width: 100%!important;
}
}
#c1457.component_ContentDisplay_Content {
 } #c1457 h1{
color: #fff;
padding-bottom: 0px;
}
#c1457 h5{
color: #fff;
padding-bottom: 10px;
}
#c1457 .plain_content div{
font-size: 21px;
color: #fff;
}
#c1457 .plain_content a{
font: 16px "Futura Md BT";
color: #FFCB06;
}
@media screen and (max-width: 768px ){
#c1457 h1{
color: #D82C1F;
padding-bottom: 0px;
}
#c1457 h5{
color: #D82C1F;
padding-bottom: 10px;
}
#c1457 .plain_content div{
font-size: 21px;
color: #D82C1F;
}
} #c1458.component_ContentDisplay_Content {
padding: 0;  } #c1459.component_ContentDisplay_Content {
padding: 0;  } #c1459 .plain_content div{
width: 434px;
margin: auto;
color: #fff;
font-size: 21px;
}
#c1459 h1{
color: #fff; }
@media screen and (max-width: 480px){
#c1459 .plain_content div{
width: 100%!important;
}
}
#c1461.component_ContentDisplay_Content {
padding: 0;  } #c1461 h2{
font-size: 43px;
line-height: 120%;
}
#c1461 h5{
color: #464646; line-height: 120%;
text-transform: uppercase;
}
@media screen and (max-width: 1024px ){
#c1461{
text-align: center;
}	}
#c1464.component_ContentDisplay_Content {
 } #c1464{padding:0px;height:641px;}#c1465.component_ContentDisplay_Content {
 } #c1465{padding:0px; } #c1467.component_ContentDisplay_Content {
padding: 0;  } #c1467 .plain_content div{
width: 434px;
margin: auto;
color: #FFCB04;
font-size: 21px;
}
#c1467 h1
{
color:#FFCB04; }
@media screen and (max-width: 480px){
#c1467 .plain_content div{
width: 100%!important;
}
}
#c1468.component_ContentDisplay_Content {
 } #c1468 h1{color: #fff;padding-bottom: 20px;}#c1468 .plain_content div{font-size: 21px;color: #fff;} #c1470.component_ContentDisplay_Content {
 } #c1470 h4{
color: #fff;
font: 600 16px/1.3em futura_md_btbold;
}
#c1470
{
background:#D72C20; }
color: #fff;
} #c1471.component_ContentDisplay_Content {
 } #c1471 h1{color: #fff;padding-bottom: 20px;}#c1471 .plain_content div{font-size: 21px;color: #fff;} #c1472.component_ContentDisplay_Content {
padding: 0;  } #c1472 .plain_content div{width: 434px;margin: auto;color: #fff;font-size: 21px;}#c1472 h1{color:#fff; }@media screen and (max-width: 480px){#c1472 .plain_content div{width: 100%!important;}}#c1474.component_ContentDisplay_Content {
 } #c1474 h1{color: #96070A;padding-bottom: 20px;}#c1474 .plain_content div{font-size: 21px;color: #96070A;}#c1474 a{color:#96070A; } #c1476.component_ContentDisplay_Content {
padding: 0;  } #c1476 .plain_content div{width: 434px;margin: auto;color: #96070A;font-size: 21px;}#c1476 h1{color:#96070A; }@media screen and (max-width: 480px){#c1476 .plain_content div{width: 100%!important;}}#c1478.component_ContentDisplay_Content {
 } #c1478 h1{color: #96070A;padding-bottom: 20px;}#c1478 .plain_content div{font-size: 21px;color: #96070A;}#c1478 a{color:#96070A; } #c1480.component_ContentDisplay_Content {
padding: 0;  } #c1480 .plain_content div{width: 434px;margin: auto;color: #fff;font-size: 21px;}#c1480 h1{color:#fff; }@media screen and (max-width: 480px){#c1480 .plain_content div{width: 100%!important;}}#c1482.component_ContentDisplay_Content {
 } #c1482 h1{color: #fff;padding-bottom: 20px;}#c1482 .plain_content div{font-size: 21px;color: #fff;} #c1484.component_ContentDisplay_Content {
padding: 0;  } #c1484 .plain_content div{width: 434px;margin: auto;color: #96070A;font-size: 21px;}#c1484 h1{color:#96070A; }@media screen and (max-width: 480px){#c1484 .plain_content div{width: 100%!important;}}#c1486.component_ContentDisplay_Content {
padding: 0;  } #c1486 .plain_content div{width: 434px;margin: auto;color: #fff;font-size: 21px;}#c1486 h1{color:#fff; }@media screen and (max-width: 480px){#c1486 .plain_content div{width: 100%!important;}}#c1488.component_ContentDisplay_Content {
 } #c1488 h1{color: #fff;padding-bottom: 20px;}#c1488 .plain_content div{font-size: 21px;color: #fff;} #c1489.component_ContentDisplay_Content {
 } #c1489 h1{color: #96070A;padding-bottom: 20px;}#c1489 .plain_content div{font-size: 21px;color: #96070A;}#c1489 a{color:#96070A; } #c1494.component_ContentDisplay_Content {
 } #c1494 h1{color: #96070A;padding-bottom: 20px;}#c1494 .plain_content div{font-size: 21px;color: #96070A;}#c1494 a{color:#96070A; } #c1674.component_ContentDisplay_Content {
 } #c1674 h1{
color: #fff;
padding-bottom: 20px;
}
#c1674 .plain_content div{
font-size: 21px;
color: #fff;
}
#c1674 a
{
color:#96070A; }
@media screen and (max-width: 768px ){
#c1674 {
background: rgba(0,0,0,.55);
}
} #c1690.component_ContentDisplay_Content {
 } #c1690 h1{color: #96070A;padding-bottom: 20px;}#c1690 .plain_content div{font-size: 21px;color: #96070A;}#c1690 a{color:#96070A; } #c1700.component_ContentDisplay_Content {
 } #c1700 h1{
color: #96070A;
padding-bottom: 20px;
}
#c1700 .plain_content div{
font-size: 21px;
color: #96070A;
}
#c1700 a
{
color:#96070A; }
@media screen and (max-width: 768px ){
#c1700 {
background: rgba(255,255,255,.55);
}
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c1318.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1428.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1429.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1430.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1431.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1432.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1433.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1434.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1435.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1436.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1437.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1438.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1439.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1440.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1441.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1442.component_Layout_Table {
margin: 0px; padding: 0;  } #c1443.component_Layout_Table {
margin: 0px; padding: 0;  } #c1444.component_Layout_Table {
margin: 0px; padding: 0;  } #c1445.component_Layout_Table {
margin: 0px; padding: 0;  } #c1446.component_Layout_Table {
margin: 0px; padding: 0;  } #c1447.component_Layout_Table {
margin: 0px; padding: 0;  } #c1448.component_Layout_Table {
margin: 0px; padding: 0;  } #c1449.component_Layout_Table {
margin: 0px; padding: 0;  } #c1450.component_Layout_Table {
margin: 0px; padding: 0;  } #c1451.component_Layout_Table {
margin: 0px; padding: 0;  } #c1475.component_Layout_Table {
margin: 0px; padding: 0;  } #c1475{
background: #D82D21 url('https://images.zeald.com/site/texaschickennz/images/lge%20images/soft-cone-large.jpg') no-repeat 100%;
height:580px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}	#c1475>table{
max-width: 1277px;
margin: 0 auto;
padding: 190px 0;
}
@media screen and (max-width: 768px ){
#c1475>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1475>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c1675.component_Layout_Table {
margin: 0px; padding: 0;  } #c1675{
background: #D82D21 url('https://images.zeald.com/site/texaschickennz/images/lge%20images/sundaes-large.jpg') no-repeat 100%;
height:561px;
margin-bottom: 0px!important;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}	#c1675>table{
max-width: 1500px;
margin: 0 auto;
padding: 110px 0;
}
@media screen and (max-width: 768px ){
#c1675>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1675>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#c1699.component_Layout_Table {
margin: 0px; padding: 0;  } #c1699{
background: #D82D21 url('https://images.zeald.com/site/texaschickennz/images/lge images/banners-shortcakes-new.jpg') no-repeat center center;
height:580px;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}	#c1699>table{
max-width: 1500px;
margin: 0 auto;
padding: 190px 0;
}
#c1699>table .c2 {
width: 500px;
}
@media screen and (max-width: 768px ){
#c1699>table{
margin-right: 0px!important;	}
}
@media screen and (max-width: 600px ){
#c1699>table{
width: 100%!important;
margin-left: auto;
padding: 30px 0;
}	}
#ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:150px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:150px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(https://images.zeald.com/site/texaschickennz/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
background: background-color: #d62c1f;
margin: 0;background: background-color: #d62c1f;
margin: 0; padding: 8px 14px;  } #c1452.component_ContentDisplay_ScrollingBanner2 {
background: background-color: #d62c1f;
 } #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1462.component_CustomerService_EmailOptin {
padding: 0;  } #c781 .flabel{
display: none; }
#c781.component_Misc_Form {
padding: 0px 0px;
}
#c781 tr.form_question{
display: inline-block;
width: 49%;
}
#c1462.component_CustomerService_EmailOptin
{
padding: 4px 14px!important; }
input.email{
border: 0px solid #E9DFD5;
height: 57px;
padding: 0 20px 0 20px;
background: #fff;
width: 320px;
display: inline;
background: #F0E7DA;
}	input.name{
border: 0px solid #E9DFD5;
height: 57px;
padding: 0 20px 0 20px;
background: #fff;
width: 320px;
display: inline;
background: #F0E7DA;
}	#c781 { margin-right:190px;}
#c1462>form>table>tbody>tr>td>input
{
float:right;
margin-top: -67px;
}
#c1462 .zbtn{
width: 161px!important;
height: 57px!important;
}
@media screen and (max-width: 768px ){
#c781{
margin-right: 0!important;
}
#c781 tr.form_question{
display: block;
width: 100%;
}
#c1462>form>table>tbody>tr>td>input
{
float:none;
margin-top: 13px;
}
#c781 tbody, #c1462 table>tbody{
text-align: center;
}
}
@media screen and (max-width: 400px ){
input.email{
width: 295px!important;
}	input.name{
width: 295px!important;	}	#c1462.component_CustomerService_EmailOptin
{
padding: 0px!important; }
}

